Sailclear-2022 - Bug #2594

Cruise / Commercial Departure Notifications - Copy, Print , delete not working . Not able to copy,
print & delete

06/07/2022 06:34 PM - priyanka Sharma

Status: Closed Start date: 06/07/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 10%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 06/07/2022 06:36 PM - priyanka Sharma

- Subject changed from Cruise / Commercial Departure Notifications - Copy function not working . Not able to copy to Cruise / Commercial Departure
Notifications - Copy, Print, delete not working . Not able to copy, print & delete

#2 - 06/08/2022 06:18 PM - rajat gupta

- Status changed from New to Resolved

#3 - 06/09/2022 04:04 PM - priyanka Sharma
- Status changed from Resolved to Reopened

- % Done changed from 0 to 10

Print still not working...

#4 - 06/15/2022 10:45 AM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 06/15/2022 05:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
